Hello,

| have read item 12 on the FAQ titled "Can | pool data from different waves for cross-sectional analysis?" and want to apply this
method to produce cross-sectional weights for calendar year 2014.

In principle, this means combining waves 5 & 6. However, | notice there are also 1,603 interviews which took place in 2014 that
correspond to wave 4. Inspecting these with the sample month variable, | see that these were all sampled in months 19-24 (year 2)
of wave 4.

My question is: does the method proposed in item 12, when using waves 5 & 6, take into account these people who were sampled in
wave 4 and interviewed in early 2014? Does it somehow compensate for the same happening at the end of wave 67? If not, could you
please give me some pointers as to how | should adjust the syntax to pool data from the 3 waves?

Kind regards,
Clara

History

#1 - 08/17/2023 01:25 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/21/2023 11:12 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- Assignee changed from Olena Kaminska to Understanding Society User Support Team

- % Done changed from 10 to 50

Hello Clara

| recommend exploring our sections “Running analysis on a calendar year or month” and “Pooling data from different waves for cross-sectional
analysis” at
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/how-to-use-weights-analysis-guidance-for-wei
ghts-psu-strata

There is an example tailoring weights for studying calendar month of January 2014 which has information from 3 waves.
I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#3 - 09/14/2023 03:02 PM - Olena Kaminska

Clara,
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/how-to-use-weights-analysis-guidance-for-weights-psu-strata
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/how-to-use-weights-analysis-guidance-for-weights-psu-strata

To answer your question, yes, you should use all interviews from the calendar year of interest. And yes, the wave 4 interviews compensate for those
which were late wave 5 and 6 interviews (from later sample months).

Hope this helps,
Olena

#4 - 09/19/2023 11:24 AM - Clara Mascaro

Dear Roberto and Olena,

Thank you for your replies. Can | check | have understood it correctly? Then, to run a cross-sectional analysis of calendar year 2014, | should include
all interviews occurring in 2014, which were sampled in:

- year 2 of wave 4 (those 1,603 late ones)

- year 2 of wave 5

- year 1 of wave 6

In terms of the combined cross-sectional weight, | should only combine the weight for wave 5 and the (re-scaled) weight for wave 6, as per the
provided syntax? Since the late wave 4 interviews are balanced out by the late wave 5 and 6 interviews which occurred in 2015?

Many thanks,
Clara

#5 - 09/26/2023 12:03 PM - Olena Kaminska
Clara,

Yes, this sounds correct. You don't need to rescale in your situation if you are only analysing one calendar year. It is important to do it if you analyse
many more years. Just combine as you described and use _xw appropriate weights.

Hope this helps,
Olena

#6 - 11/30/2023 01:24 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
